<BOUCLE_newsletter(NEWSLETTERS){id_newsletter}{statut?}>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<title>#TITRE</title>
        <style>
            hr.calli20,hr.calli40,hr.calli60{margin-bottom:1.5em; }hr.calli20 {background:url(#CHEMIN{modeles/spacer/bg_hr_calli_20px.png}) no-repeat center top;height:20px; }hr.calli40 {background:url(modeles/spacer/bg_hr_calli_40px.png}) no-repeat center top;height:40px;  }hr.calli60 {background:url(#CHEMIN{modeles/spacer/bg_hr_calli_60px.png}) no-repeat center top;height:60px;  }/*MARK : SPIP hr.spip */hr.spip {background: url(#CHEMIN{images/hr_spip.png}) no-repeat scroll center top transparent;clear: both;display: block;height: 19px;width: 100%;border: 0;}
                
</style>
</head>
<body>
<div style="background-color:white;margin:0;padding:0;font-family:Verdana,Geneva,sans-serif;line-height:1.5;font-size:12px">
<table style="margin:0;padding:0" border="0" cellpadding="20" cellspacing="0" width="100%">
  <tbody>
    <tr style="margin:0;padding:0">
      <td style="margin:0;padding:0">
        <div style="width:600px;margin:0 auto;padding:0">
            <!-- Voir en ligne -->
            <table style="margin:0;padding:0;" border="0" cellpadding="0" cellspacing="0" width="600">
              <tr>
                <td align="center" style="font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:silver" >
                  Si vous n&apos;arrivez pas &agrave; lire la newsletter dans votre web mail ou votre messagerie :<br />
                  vous pouvez la <a href="#URL_NEWSLETTER" style="color:#0a84ff;">consulter en ligne</a>
                </td>
              </tr>
            </table>
            <!-- Header -->
            <table style="margin:0;padding:0;background-color:#FFFFFF" border="0" cellpadding="0" cellspacing="0" width="600">
              <tbody>
                <tr style="margin:0;padding:0">
                  <td style="margin:0;padding:0">
                    <img src="#CHEMIN{img/header_newsletter.jpg}" alt="#NOM_SITE_SPIP" width="600" height="160"></td>
                </tr>
              </tbody>
            </table>
            <!-- Content -->
            <table style="margin:0;padding:0;background-color:#FFFFFF" border="0" cellpadding="0" cellspacing="0" width="600">
              <tbody>
              <tr>
                <td style="padding:15px;">
                  <h1>#TITRE</h1>
                  [(#TEXTE)]
                </td>
              </tr>
	      <!-- liste selection articles  -->
	      <BOUCLE_selectionarticles(ARTICLES){id_newsletter}{tout}>
		<tr xmlns="">
			<td style="margin-bottom:0;line-height:1.4em;padding:15px;">

				<h2 style="margin:1em 0 3px 0;">
					<a style="font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;color:#0a84ff"
					   href="#URL_ARTICLE" class="#EDIT{titre}">
						[(#LOGO_ARTICLE|image_reduire{100,200}
						|inserer_attribut{alt,''}
						|inserer_attribut{border,'0'}
						|inserer_attribut{style,'margin: 0;margin-right: 1em;margin-bottom: 1em;float:left;padding: 0;max-width:
						100%;border: 0;height: auto;line-height: 100%;outline: none;text-decoration: none;'}
						|inserer_attribut{class,logo})]
						#TITRE</a></h2>

				<div class="#EDIT{introduction}">#INTRODUCTION</div>
				<div class="lire_en_ligne">
					<a style="font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;color:#0a84ff;"
					   href="#URL_ARTICLE">Lire en ligne &laquo; #TITRE &raquo;</a></div>
			</td>
		</tr>
		</BOUCLE_selectionarticles>
              </tbody>
            </table>
            <!-- unsubscribe -->
            <table style="background-color:#FFFFFF;border-top:1px solid #999;padding:15px;margin-bottom:1.5em;" border="0" cellpadding="0" cellspacing="0" width="620">
              <tr>
                  <td style="text-align:left;font-family:Helvetica,Arial,Sans-Serif;font-size:11px;margin:0 6px 1.2em 0;color:#333;">
			<:newsletter_label_footer_info:><a href="#URL_SITE_SPIP">#NOM_SITE_SPIP</a>
                          <br/>
			<a href="@url_unsubscribe@"><:newsletter_label_link_unsubscribe:></a>
                  </td>
              </tr>
            </table>
        </div>
      </td>
    </tr>
  </tbody>
</table>
</div>
</body>
</html>
</BOUCLE_newsletter>
#FILTRE{newsletters_liens_absolus}